/*--------------------------------------------------------------
## Pricing Table
--------------------------------------------------------------*/
.ot-pricing-table {
  position: relative;
  text-align: center;
  padding-right: 20px;
  padding-bottom: 20px;
  overflow: hidden;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.ot-pricing-table .inner-table {
  position: relative;
  padding: 70px 45px 47px;
  border: 1px solid #e0e0e0;
  background: #fff;
}

.ot-pricing-table .inner-table .title-table {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 50%;
  padding: 9px 19px;
  line-height: 1;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 0;
  text-transform: uppercase;
  color: #fff;
  background: #1a1a1a;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.ot-pricing-table .inner-table h2 {
  font-size: 48px;
  font-weight: 300;
  line-height: 1;
  position: relative;
  display: inline-block;
  padding-left: 27px;
  top: -1px;
}

.ot-pricing-table .inner-table h2 sup {
  position: absolute;
  top: 15px;
  left: 5px;
  font-size: 62.5%;
  font-weight: 400;
}

.ot-pricing-table .inner-table>p {
  display: inline-block;
  position: relative;
  color: #929292;
  bottom: -9px;
  padding-left: 15px;
}

.ot-pricing-table .inner-table>p:before {
  position: absolute;
  content: "";
  top: -15px;
  left: 5px;
  width: 1px;
  height: 49px;
  background: #929292;
  -webkit-transform: rotate(40deg);
  -ms-transform: rotate(40deg);
  transform: rotate(40deg);
}

.ot-pricing-table .inner-table .details {
  margin-top: 26px;
  padding-top: 25px;
  padding-bottom: 26px;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}

.ot-pricing-table .inner-table .details ul {
  list-style: none;
  margin-bottom: 0;
  padding: 0;
  line-height: 42px;
  text-align: left;
}

.ot-pricing-table .inner-table .details ul li {
  position: relative;
  color: #b8b8b8;
}

.ot-pricing-table .inner-table .details ul li.active {
  color: #555555;
}

.ot-pricing-table .inner-table .details ul li.active:after {
  position: absolute;
  content: "";
  font-family: "Flaticon";
  font-size: 10px;
  right: 0;
}

.ot-pricing-table .inner-table .details.no-icon ul li.active:after {
  display: none;
}

.ot-pricing-table .octf-btn {
  border-color: #1a1a1a;
  background: #fff;
  color: #000;
  padding: 15px 31px;
}

.ot-pricing-table .octf-btn:before,
.ot-pricing-table .octf-btn:after {
  display: none;
}

.ot-pricing-table .octf-btn:hover {
  background: #1a1a1a;
  color: #fff;
}

.ot-pricing-table.is-featured .inner-table {
  background: #1a1a1a;
  color: #fff;
}

.ot-pricing-table.is-featured .inner-table .title-table {
  background: #4e4e4e;
}

.ot-pricing-table.is-featured .inner-table .details {
  border-color: rgba(255, 255, 255, 0.15);
  color: #8e88b8;
}

.ot-pricing-table.is-featured .inner-table .details ul li {
  color: #6e6666;
}

.ot-pricing-table.is-featured .inner-table h2,
.ot-pricing-table.is-featured .inner-table .details ul li.active {
  color: #fff;
}

.ot-pricing-table.is-featured .octf-btn:hover {
  border-color: rgba(255, 255, 255, 0.15);
}

.ot-pricing-table:hover {
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
}

@media (min-width: 1025px) and (max-width: 1199px) {
  .ot-pricing-table .inner-table {
    padding: 70px 45px 47px;
  }

  .ot-pricing-table .inner-table h2 {
    font-size: 40px;
  }
}

@media (max-width: 1024px) {
  .ot-pricing-table {
    max-width: 430px;
    margin: auto;
  }

  .ot-pricing-table .inner-table {
    padding: 45px;
  }
}

@media (max-width: 767px) {
  .ot-pricing-table {
    max-width: 470px;
  }
}

@media (max-width: 479px) {
  .ot-pricing-table .inner-table {
    padding: 33px;
    padding-top: 70px;
  }

  .ot-pricing-table .inner-table .details {
    font-size: 14px;
  }
}

/*--------------------------------------------------------------
  ## Post Grid
  --------------------------------------------------------------*/
.blog-grid {
  margin-right: -15px;
  margin-left: -15px;
}

.blog-grid:after {
  content: "";
  display: block;
  clear: both;
}

.blog-grid .masonry-post-item {
  float: left;
  width: 33.3333333333%;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.blog-grid .masonry-post-item .post-inner {
  margin-bottom: 15px;
}

.blog-grid .masonry-post-item.post-box .entry-meta span.comment-num {
  display: none;
}

.blog-grid .octf-swiper-button-next,
.blog-grid .octf-swiper-button-prev {
  width: 50px;
  height: 50px;
  line-height: 50px;
}

.blog-grid.pf_4_cols .masonry-post-item {
  width: 25%;
}

.blog-grid.pf_2_cols .masonry-post-item {
  width: 50%;
}

.blog-slider .post-box .entry-meta span.comment-num {
  display: none;
}

.blog-grid.v-dark .post-box .entry-title a,
.blog-slider.v-dark .post-box .entry-title a,
.dark-scheme .post-box .entry-title a {
  color: #fff;
}

.blog-grid.v-dark .post-box .link-box i,
.blog-grid.v-dark .post-box .link-box a,
.blog-slider.v-dark .post-box .link-box i,
.blog-slider.v-dark .post-box .link-box a,
.dark-scheme .post-box .link-box i,
.dark-scheme .post-box .link-box a {
  color: #fff;
}

.blog-grid.v-dark .post-box .quote-box .quote-text,
.blog-slider.v-dark .post-box .quote-box .quote-text,
.dark-scheme .post-box .quote-box .quote-text {
  color: #fff;
}

.blog-grid.v-dark .post-box .post-inner,
.blog-slider.v-dark .post-box .post-inner,
.dark-scheme .post-box .post-inner {
  background: #0a0a0a;
  border-color: #292929;
}

.blog-grid.v-dark .post-box .post-inner .the-excerpt,
.blog-slider.v-dark .post-box .post-inner .the-excerpt,
.dark-scheme .post-box .post-inner .the-excerpt {
  color: #a3a3a3;
}

.blog-grid.v-dark .post-box .entry-meta>span a:hover,
.blog-slider.v-dark .post-box .entry-meta>span a:hover,
.dark-scheme .post-box .entry-meta>span a:hover {
  color: #fff;
}

.blog-grid.v-dark .post-box .entry-meta>span:before,
.blog-slider.v-dark .post-box .entry-meta>span:before,
.dark-scheme .post-box .entry-meta>span:before {
  color: #9f9e9e;
}

.blog-grid.v-dark .post-box:not(.blog-post):hover .post-inner,
.blog-slider.v-dark .post-box:not(.blog-post):hover .post-inner,
.dark-scheme .post-box:not(.blog-post):hover .post-inner {
  border-color: #fff;
}

.blog-grid.v-dark+.page-pagination li a,
.blog-grid.v-dark+.page-pagination li span,
.blog-slider.v-dark+.page-pagination li a,
.blog-slider.v-dark+.page-pagination li span,
.dark-scheme+.page-pagination li a,
.dark-scheme+.page-pagination li span {
  color: #fff;
  border-color: #fff;
}

.blog-grid.v-dark .octf-swiper-pagination .swiper-pagination-bullet-active,
.blog-slider.v-dark .octf-swiper-pagination .swiper-pagination-bullet-active,
.dark-scheme .octf-swiper-pagination .swiper-pagination-bullet-active {
  border-color: #fff;
}

.blog-grid.v-dark .octf-swiper-pagination .swiper-pagination-bullet:before,
.blog-slider.v-dark .octf-swiper-pagination .swiper-pagination-bullet:before,
.dark-scheme .octf-swiper-pagination .swiper-pagination-bullet:before {
  background: #fff;
}

@media only screen and (min-width: 991px) {

  .blog-grid.pf_4_cols .octf-swiper-button-next,
  .blog-grid.pf_4_cols .octf-swiper-button-prev {
    width: 40px;
    height: 40px;
    line-height: 40px;
  }

  .blog-grid.pf_4_cols .octf-swiper-button-next i:before,
  .blog-grid.pf_4_cols .octf-swiper-button-prev i:before {
    font-size: 14px;
  }

  .blog-grid.pf_4_cols .btn-play i {
    width: 50px;
    height: 50px;
    line-height: 50px;
  }
}

@media only screen and (max-width: 991px) {

  .blog-grid .masonry-post-item,
  .blog-grid.pf_4_cols .masonry-post-item {
    width: 50%;
  }
}

@media only screen and (max-width: 768px) {

  .blog-grid .masonry-post-item,
  .blog-grid.pf_4_cols .masonry-post-item,
  .blog-grid.pf_2_cols .masonry-post-item {
    width: 100%;
  }
}

/*--------------------------------------------------------------
  ## Team
  --------------------------------------------------------------*/
.team-wrap {
  position: relative;
  height: 100%;
  width: 100%;
}

.team-wrap .team-text-overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.team-wrap .team-info {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: rgba(26, 26, 26, 0.6);
  opacity: 0;
  text-align: center;
  display: table;
  table-layout: fixed;
  overflow: hidden;
  color: #fff;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.team-wrap .team-info div.dcell {
  position: relative;
  width: 100%;
  height: 100%;
}

.team-wrap .team-thumb {
  overflow: hidden;
}

.team-wrap img {
  display: block;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.team-wrap .m_extra {
  font-family: "Josefin Sans", sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.team-wrap .m_extra span {
  display: block;
  letter-spacing: 0.5px;
  margin-bottom: 32px;
}

.team-wrap h4 {
  margin-bottom: 23px;
  color: #fff;
  text-transform: uppercase;
  line-height: 36px;
  letter-spacing: 0.5px;
}

.team-wrap h4 a {
  color: #fff;
}

.team-wrap h4 a:hover {
  color: #9f9e9e;
}

.team-wrap .team-social>span {
  cursor: pointer;
  margin-bottom: 20px;
  position: absolute;
  z-index: 2;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.team-wrap .team-social>span:before {
  font-size: 21px;
}

.team-wrap .team-social a {
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 16px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.team-wrap .team-social a:hover {
  color: #9f9e9e;
}

.team-wrap .team-social.active>span {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.team-wrap .team-social.active a {
  -webkit-transform: translateY(50px);
  -ms-transform: translateY(50px);
  transform: translateY(50px);
  opacity: 1;
  visibility: visible;
}

.team-wrap:hover .team-info {
  opacity: 1;
}

.team-wrap:hover img {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.member-info {
  font-family: "Titillium Web", sans-serif;
  list-style: none;
  font-size: 18px;
  padding-left: 0;
}

.member-info li {
  color: #a3a3a3;
  padding-bottom: 10px;
}

.member-form input[type=text],
.member-form input[type=email] {
  width: 100%;
}

.member-form .octf-btn {
  margin-top: 10px;
}

.member-form .octf-btn:before,
.member-form .octf-btn:after {
  display: none;
}

.member-form .octf-btn:hover {
  border: 1px solid;
}

@media (min-width: 1025px) and (max-width: 1300px) {
  .team-wrap h4 {
    font-size: 24px;
    margin-bottom: 10px;
  }

  .team-wrap .team-social a {
    opacity: 1;
    font-size: 14px;
  }
}

/*--------------------------------------------------------------
  ## Portfolio
  --------------------------------------------------------------*/
/* projects-grid
  ================================================== */
.project-item,
.grid-sizer {
  float: left;
  width: 33.3333333333%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.project-item.thumb2x,
.grid-sizer.thumb2x {
  width: 66.66666666%;
}

.projects-grid.pf_5_cols .project-item,
.projects-grid.pf_5_cols .grid-sizer {
  width: 20%;
}

.projects-grid.pf_5_cols .project-item.thumb2x,
.projects-grid.pf_5_cols .grid-sizer.thumb2x {
  width: 40%;
}

.projects-grid.pf_4_cols .project-item,
.projects-grid.pf_4_cols .grid-sizer {
  width: 25%;
}

.projects-grid.pf_4_cols .project-item.thumb2x,
.projects-grid.pf_4_cols .grid-sizer.thumb2x {
  width: 50%;
}

.projects-grid.pf_2_cols .project-item,
.projects-grid.pf_2_cols .grid-sizer {
  width: 50%;
}

.projects-grid.pf_2_cols .project-item.thumb2x,
.projects-grid.pf_2_cols .grid-sizer.thumb2x {
  width: 100%;
}

.projects-grid {
  position: relative;
  overflow: hidden;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  /* info style 2 */
  /* info style 3 */
  /* info hidden */
}

.projects-grid .projects-box {
  position: relative;
  overflow: hidden;
}

.projects-grid .projects-box .portfolio-info {
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(10, 10, 10, 0.8);
  opacity: 0;
  display: flex;
  align-items: center;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.projects-grid .projects-box .portfolio-info .overlay {
  opacity: 1;
  background: transparent;
  z-index: 0;
}

.projects-grid .projects-box .portfolio-info .portfolio-info-inner {
  text-align: center;
  width: 100%;
  z-index: 1;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.projects-grid .projects-box .portfolio-info h5 {
  color: #fff;
  font-size: 24px;
  padding: 0 25px;
  margin-bottom: 17px;
}

.projects-grid .projects-box .portfolio-info h5 a {
  color: #fff;
}

.projects-grid .projects-box .portfolio-info .portfolio-cates {
  color: #9f9e9e;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin-bottom: 0;
  padding: 0 25px;
}

.projects-grid .projects-box .portfolio-info .portfolio-cates a {
  color: #9f9e9e;
  line-height: 1;
  display: inline-block;
  letter-spacing: 0.5px;
  margin: 0 5px;
}

.projects-grid .projects-box .portfolio-info .portfolio-cates a:before {
  content: "[";
  margin-right: 5px;
}

.projects-grid .projects-box .portfolio-info .portfolio-cates a:after {
  content: "]";
  margin-left: 5px;
}

.projects-grid .projects-box .portfolio-info .portfolio-cates a:hover {
  color: #fff;
}

.projects-grid .projects-box .portfolio-info .portfolio-cates a:first-child {
  margin-left: 0;
}

.projects-grid .projects-box .portfolio-info .portfolio-cates a:last-child {
  margin-right: 0;
}

.projects-grid .projects-box .projects-thumbnail {
  overflow: hidden;
}

.projects-grid .projects-box .projects-thumbnail .overlay {
  visibility: hidden;
}

.projects-grid .projects-box img {
  width: 100%;
  height: auto;
  display: block;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.projects-grid .projects-box:hover .portfolio-info {
  /* opacity: 1; */
  opacity: 0.36;
}

.projects-grid.style-2 .portfolio-info {
  background: none;
  align-items: flex-end;
  height: auto;
}

.projects-grid.style-2 .portfolio-info .portfolio-info-inner {
  text-align: left;
  background: #fff;
  padding: 27px 50px 26px;
  -webkit-transform: translateY(40%);
  -ms-transform: translateY(40%);
  transform: translateY(40%);
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.projects-grid.style-2 .portfolio-info .portfolio-info-inner h5 {
  margin-bottom: 8px;
  padding: 0;
}

.projects-grid.style-2 .portfolio-info .portfolio-info-inner h5 a {
  color: #1a1a1a;
}

.projects-grid.style-2 .portfolio-info .portfolio-info-inner .portfolio-cates {
  padding: 0;
}

.projects-grid.style-2 .portfolio-info .portfolio-info-inner .portfolio-cates a:hover {
  color: #1a1a1a;
}

.projects-grid.style-2 .projects-box:hover .portfolio-info-inner {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.projects-grid.style-2.w-auto .portfolio-info {
  width: auto;
}

.projects-grid.style-3 .projects-thumbnail {
  position: relative;
}

.projects-grid.style-3 .projects-thumbnail .overlay {
  background: rgba(0, 0, 0, 0.2);
  opacity: 0;
  visibility: hidden;
  z-index: 1;
  display: none;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.projects-grid.style-3 .projects-thumbnail .overlay i {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  background: #000;
  color: #fff;
}

.projects-grid.style-3 .projects-thumbnail .overlay i:before {
  font-size: 22px;
}

.projects-grid.style-3 .projects-thumbnail .overlay i:hover {
  -webkit-transform: translateY(-50%) translateX(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) translateX(-50%) rotate(90deg);
  transform: translateY(-50%) translateX(-50%) rotate(90deg);
}

.projects-grid.style-3 .projects-thumbnail:hover .overlay {
  opacity: 1;
  visibility: visible;
}

.projects-grid.style-3 .portfolio-info {
  background: none;
  position: static;
  opacity: 1;
  align-items: flex-end;
}

.projects-grid.style-3 .portfolio-info .portfolio-info-inner {
  text-align: left;
  padding-top: 20px;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.projects-grid.style-3 .portfolio-info .portfolio-info-inner h5 {
  padding: 0;
  margin-bottom: 7px;
}

.projects-grid.style-3 .portfolio-info .portfolio-info-inner h5 a {
  color: #1a1a1a;
  margin-bottom: 10px;
}

.projects-grid.style-3 .portfolio-info .portfolio-info-inner .portfolio-cates {
  padding: 0;
}

.projects-grid.style-3 .portfolio-info .portfolio-info-inner .portfolio-cates a:hover {
  color: #1a1a1a;
}

.projects-grid.style-3 .portfolio-info .overlay {
  display: none;
}

.projects-grid.style-4 .projects-thumbnail {
  position: relative;
}

.projects-grid.style-4 .projects-thumbnail .overlay {
  background: rgba(0, 0, 0, 0.2);
  opacity: 0;
  visibility: hidden;
  z-index: 1;
  display: none;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.projects-grid.style-4 .projects-thumbnail .overlay i {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  background: #000;
  color: #fff;
}

.projects-grid.style-4 .projects-thumbnail .overlay i:before {
  font-size: 22px;
}

.projects-grid.style-4 .projects-thumbnail .overlay i:hover {
  -webkit-transform: translateY(-50%) translateX(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) translateX(-50%) rotate(90deg);
  transform: translateY(-50%) translateX(-50%) rotate(90deg);
}

.projects-grid.style-4 .projects-thumbnail:hover .overlay {
  opacity: 1;
  visibility: visible;
}

.projects-grid.style-4 .portfolio-info {
  display: none;
}

.projects-grid.img-popup .projects-thumbnail .overlay {
  display: block;
}

.projects-grid.img-scale .projects-box:hover img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.projects-grid.no-cat .portfolio-cates {
  display: none;
}

/*** load more button ***/
.btn-block {
  text-align: center;
  clear: both;
}

.btn-block .octf-btn {
  margin-top: 60px;
}

.btn-block .octf-btn:after,
.btn-block .octf-btn:before {
  display: none;
}

/**** isotope filtering ****/
.project_filters {
  position: relative;
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
  padding-left: 0;
}

.project_filters:after {
  content: "";
  display: block;
  clear: both;
}

.project_filters li {
  position: relative;
  display: inline-block;
  text-align: center;
  margin-left: 28px;
  margin-right: 28px;
  margin-bottom: 5px;
}

.project_filters li:last-child {
  margin-right: 0;
}

.project_filters li:first-child {
  margin-left: 0;
}

.project_filters li a {
  font-size: 14px;
}

.project_filters li a::before {
  width: 0;
}

.project_filters li a.selected:before {
  width: calc(100% + 14px);
}

.project_filters li a:focus,
.project_filters li a:active {
  color: #1a1a1a;
}

.project_filters li a .filter-count {
  position: absolute;
  top: -11px;
  right: -10px;
  width: 20px;
  text-align: left;
  font-size: 11px;
  color: #828282;
  visibility: hidden;
  opacity: 0;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
}

.project_filters li a.selected .filter-count,
.project_filters li a:hover .filter-count {
  opacity: 1;
  visibility: visible;
  right: -20px;
}

/*Dark scheme*/
.dark-scheme .project_filters li a:focus,
.dark-scheme .project_filters li a:active {
  color: #fff;
}

/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.6s;
  -moz-transition-duration: 0.6s;
  -ms-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
}

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}

/* End: Recommended Isotope styles */
/* project carousel */
.project-slider .octf-swiper-pagination {
  margin-top: 30px;
}

.project-bottom {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  padding-bottom: 100px;
}

.single-portfolio-navigation {
  padding-top: 42px;
}

.single-portfolio-navigation .post-nav {
  margin-bottom: 0;
}

.portfolio-related-posts-wrap {
  padding-top: 70px;
}

.portfolio-related-title-wrap h2 {
  margin-bottom: 15px;
}

@media only screen and (min-width: 1025px) {
  .portfolio-related-posts-wrap .octf-swiper-pagination {
    display: none;
  }
}

@media only screen and (max-width: 1199px) {

  .projects-grid.pf_5_cols .grid-sizer,
  .projects-grid.pf_5_cols .project-item,
  .projects-grid.pf_4_cols .grid-sizer,
  .projects-grid.pf_4_cols .project-item {
    width: 33.333333%;
  }

  .projects-grid.pf_5_cols .grid-sizer.thumb2x,
  .projects-grid.pf_5_cols .project-item.thumb2x,
  .projects-grid.pf_4_cols .grid-sizer.thumb2x,
  .projects-grid.pf_4_cols .project-item.thumb2x {
    width: 66.666666%;
  }
}

@media only screen and (max-width: 992px) {

  .project-item,
  .grid-sizer,
  .projects-grid.pf_5_cols .grid-sizer,
  .projects-grid.pf_5_cols .project-item,
  .projects-grid.pf_4_cols .grid-sizer,
  .projects-grid.pf_4_cols .project-item {
    width: 50%;
  }

  .project-item.thumb2x,
  .grid-sizer.thumb2x,
  .projects-grid.pf_5_cols .grid-sizer.thumb2x,
  .projects-grid.pf_5_cols .project-item.thumb2x,
  .projects-grid.pf_4_cols .grid-sizer.thumb2x,
  .projects-grid.pf_4_cols .project-item.thumb2x {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  .projects-box .portfolio-info {
    right: 0;
    opacity: 1;
  }

  .projects-style-1 .projects-box .portfolio-info .portfolio-info-inner {
    padding: 30px;
  }

  .projects-style-1 .projects-box .portfolio-info h5 {
    font-size: 20px;
  }

  .projects-style-1 .projects-box .portfolio-info .portfolio-cates {
    font-size: 12px;
  }
}

@media only screen and (max-width: 600px) {

  .project-item,
  .grid-sizer,
  .projects-grid.pf_5_cols .project-item,
  .projects-grid.pf_4_cols .project-item,
  .projects-grid.pf_2_cols .project-item {
    width: 100%;
  }

  .project_filters li {
    margin-left: 10px;
    margin-right: 10px;
  }

  .portfolio-related-title-wrap h2 {
    font-size: 30px;
  }
}